How to stream with version 1.1.2 (ubuntu 10.04)

Asked by hans maurer on 2010-06-13

In former versions (I used 8.04) it was possible to stream over the network. It has blocked everything else, but I could watch TV anywhere in the house. In the version 1.1.2 (ubuntu 10.04) there is no broadcast button. If I try to install the latest (1.2.5) I get too many missed dependencies and wrong versions (e.g. sqlite 3.0 requirerd). Is there an easy way to get the broadcast running?

Thanks

Hans

Question information

Language:
English Edit question
Status:
Solved
For:
Me TV Edit question
Assignee:
No assignee Edit question
Solved by:
Scott Evans
Solved:
2010-06-13
Last query:
2010-06-13
Last reply:
2010-06-13
Best Scott Evans (vk7hse) said : #1

Feature was removed from Me TV for versions < 1.1.0

--
Scott Evans <email address hidden>

hans maurer (hjm-pmeonline) said : #2

it's a pitty. It was a small solution for a big feature. But thank you for your answer.
Hans